Subject: Models: structural subclass of auxiliary object class

From: Hallvard B Furuseth <[email-masked]>
Date: Fri, 31 Jan 2003 20:57:41 +0100

I've just realized that there is one time it might make sense for
an auxiliary object class to subclass a structural class, which
[Models] 2.4.3 disallows:

With multiple inheritance ([Models] 2.4), one might want a structural
object class which inherits from one structural class and one or more
auxiliary classes.  I suppose there is some risk that we'll meet an
X.500 installation which does that and thus cannot gateway to LDAP.

-- 
Hallvard